@Ariva

Beiträge: 3
Zugriffe: 505 / Heute: 1
@Ariva Pate100
Pate100:

@Ariva

 
20.05.07 16:23
#1
funktioniert euer neuer erweiteter Editor nicht mehr mit der IE Version 6.0.2800?

Ich kann keinen Text mehr eingeben da das Textfeld nicht mehr vorhanden ist.:(
@Ariva am
am:

Version 6 unterstützt ihn...

 
21.05.07 09:20
#2

... anstandslos. Dieser Beitrag wird/wurde mit der Version 6.0.2900.2180.xpsp_sp2_gdr.070227-2254 erstellt. Hast Du alle Popup/Scriptblocker irgendwelcher Toolbars oder Virenscanner deaktiviert oder tolerant genug eingestellt? Java Script im Iexplorer aktiviert bzw. die Sicherheitsstufe entsprechend ausgewählt oder angepaßt?

MFG, am

@Ariva Pate100

He jetzt kann man ja den erweiterten Editor

 
#3

auch mit Firefox nutzen!
cool danke



Talkforum - Gesamtforum - Antwort einfügen - zum ersten Beitrag springen
--button_text--